
Calculate Linux - Bug # 171: guest home directory not found

Status: Closed Priority: Normal

Author: Rosen  Alexandrow Category:

Created: 07/25/2010 Assignee:

Updated: 09/07/2010 Due date:

Subject: guest home directory not found

Description: 1. boot livedvd in builder mode 2. run cl-builder 3. eix-sync 4. cl-unmask calculate-install-gui 5. emerge 

calculate-install-gui 6. calculate --iso 7. boot new image, I received the following errors:
History

08/04/2010 09:21 am - Alexander Tratsevskiy

Links is not available.

08/05/2010 08:52 am - Rosen  Alexandrow

Alexander Tratsevskiy wrote:

> Links is not available.



Sorry, now is available look it

09/07/2010 05:35 pm - Alexander Tratsevskiy

- Status changed from New to Closed

- % Done changed from 0 to 100
